Upstream information

CVE-2007-0234 at MITRE

Description

** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: CVE-2007-0243. Reason: This candidate is a duplicate of CVE-2007-0243. Notes: All CVE users should reference CVE-2007-0243 instead of this candidate. All references and descriptions in this candidate have been removed to prevent accidental usage.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having not set severity.

SUSE Bugzilla entry: 229905 [RESOLVED / FIXED]

No SUSE Security Announcements cross referenced.

List of released packages

Product(s) Fixed package version(s) References
SuSE Linux Desktop 1.0
  • java2 >= 1.4.2-151
  • java2-jre >= 1.4.2-151
slrs8.x86
sles9-oes.x86
YOU Patch Nr: 11368
SUSE LINUX Retail Solution 8
SuSE Linux Enterprise Server 8 for AMD64
SuSE Linux Openexchange Server 4
SuSE Linux School Server for i386
SuSE Linux Standard Server 8
UnitedLinux 1.0
  • java2 >= 1.3.1-696
  • java2-jre >= 1.3.1-696
slrs8.x86
sles9-oes.x86
YOU Patch Nr: 11368
SuSE Linux Enterprise Server 8 for IBM iSeries and IBM pSeries
  • java2 >= 1.3.1-694
  • java2-jre >= 1.3.1-694
slrs8.x86
sles9-oes.x86
YOU Patch Nr: 11368
Novell Linux Desktop 9 for x86
Novell Linux Desktop 9 for x86_64
Open Enterprise Server
  • java2 >= 1.4.2-129.27
  • java2-jre >= 1.4.2-129.27
slrs8.x86
sles9-oes.x86
YOU Patch Nr: 11368
SUSE LINUX 10.0
  • java-1_5_0-sun >= 1.5.0_10-0.1
  • java-1_5_0-sun-alsa >= 1.5.0_10-0.1
  • java-1_5_0-sun-demo >= 1.5.0_10-0.1
  • java-1_5_0-sun-devel >= 1.5.0_10-0.1
  • java-1_5_0-sun-jdbc >= 1.5.0_10-0.1
  • java-1_5_0-sun-plugin >= 1.5.0_10-0.1